/* CSS Document */
/* --------------------------------------------------------------------------------------------- Plan du site */
/* ------------------------------------------------------------------------- Premier niveau */
	#contenu #plan_site {
		font-size:1.3em;
		font-weight:bold;
		padding:0 0 0 60px
	}
	#contenu #plan_site li {
		background-image:url(../../images/elements/fleche_gris.gif);
		background-repeat:no-repeat;
		background-position:0 8px;
		padding:0 0 0 9px;
		margin:0 0 8px 0
	}
	#contenu #plan_site li a {color:#174168;text-decoration:none;}
	#contenu #plan_site li a:hover {text-decoration:underline;}
/* ------------------------------------------------------------------------- Second niveau */
	#contenu #plan_site li ul {
		font-size:.9em;
		font-weight:normal;
		padding:4px 0 0 25px
	}
	#contenu #plan_site li ul li {
		background-image:url(../../images/elements/fleche_gris.gif);
		background-position:0 6px;
		margin:0 0 4px 0
	}
	#contenu #plan_site li ul li a {color:#3C3E42;text-decoration:none;}
	#contenu #plan_site li ul li a:hover {text-decoration:underline;}